cURL
curl --request GET \
--url https://www.leadsontrees.com/api/v1/vcs \
--header 'x-lot-api-key: <api-key>'import requests
url = "https://www.leadsontrees.com/api/v1/vcs"
headers = {"x-lot-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-lot-api-key': '<api-key>'}};
fetch('https://www.leadsontrees.com/api/v1/vcs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "OK",
"params": {
"date_from": null,
"date_to": null,
"page": 1,
"vc_types": [
"PE fund"
],
"search": null,
"ticket_size": null,
"ticket_size_min": null,
"ticket_size_max": null
},
"response": {
"data": [
{
"id": "685b1fabdb6f6d678de6ef74",
"name": "Silver Lake Partners",
"vc_type": "PE fund",
"countries": [
"USA"
],
"hq_address": "",
"ticket_size_min": 100000000,
"ticket_size_max": 2500000000,
"contacts": {
"linkedin": "https://www.linkedin.com/company/silver-lake-partners/",
"twitter": "",
"website": "https://www.silverlake.com"
}
}
]
}
}{
"code": 123,
"message": "<string>"
}{
"code": 429,
"message": "Rate limit exceeded. Maximum 60 requests per minute."
}Endpoint Examples
List VC Investors
List VC investors with filters for type, ticket size, and geography
GET
/
vcs
cURL
Authorizations
API key for Investors API authentication
Query Parameters
Exact ticket size to match (mutually exclusive with min/max)
Required range:
x >= 0Filter by investor types
Country of the investor
Free-text search across VC names and countries
Minimum ticket size
Required range:
x >= 0Maximum ticket size
Required range:
x >= 0Page number
Required range:
x >= 1Start date (YYYY-MM-DD)
End date for updated records (YYYY-MM-DD)
⌘I
